database.username=sa
database.password=
database.url=jdbc:hsqldb:mem:taskmanager
database.driver=org.hsqldb.jdbcDriver
database.sql_dialect=org.hibernate.dialect.HSQLDialect
database.hbm2ddl_auto=update
database.show_sql=true
database.cache.use_second_level_cache=true
database.cache.use_query_cache=true
database.cache.use_minimal_puts=true
database.cache.region_prefix=tm
database.cache.provider_configuration_file_resource_path=hazelcast.xml
database.cache.region.factory_class=com.hazelcast.hibernate.HazelcastLocalCacheRegionFactory
